/*导航菜单*/
li{list-style:none;}
img{border:none;}
#nav { width:540px; float:left;height: 35px;line-height: 35px;display:block;text-decoration:none;font-size:14px;}
#navMenu{margin-top:0;overflow:hidden;float:left;padding-left: 0;}
#navMenu ul{float:left;}
#navMenu li {float:left;font-size:14px;color:#000000; font-weight:bold;}
#navMenu li img{vertical-align: middle;}
#navMenu li a {    color: #00549F;
    text-decoration: none;
    padding: 0px 15px;
    height: 35px;
    line-height: 35px;
    text-align: center;
    display: inline-block;
    border-right: 1px solid #ccc;}
#navMenu li a:hover{color:#000000;text-decoration:none;}
#navMenu li a:visited{color:#00549F;text-decoration:none;}
/*-------- 下拉菜单 --------------*/
.dropMenu {	position:absolute;top: 0;z-index:130;visibility: hidden; margin-top: -1px;border-top:0;padding:1px;width:180px; background-color:#FFFFFF; border:#CCC 1px solid;}
.dropMenu li {float:left;width:180px;padding:0;	margin:0;display:inline;}
.dropMenu li a { text-align:left;display: block;padding: 7px 0 7px 10px;color:#000000;font-size:12px;text-decoration:none;}
.dropMenu a:hover {color:#fff; background-color: #e1ad0f;}
.dropMenu a:visited {color:#000000;}
/*-------- 下拉菜单长文字 --------------*/

.dropMenu1 {	position:absolute;top: 0;z-index:130;visibility: hidden; margin-top: 0px;border-top:0;background-color:#ad260f;padding:1px;width:260px;color:#ffffff;}
.dropMenu1 li {float:left;width:260px;height:34px;padding:0;	margin:0;display:inline;}
.dropMenu1 li a {display: block;padding: 5px 0 5px 12px;color:#ffffff;text-decoration:none;	}
.dropMenu1 a:hover {color:#333; background-color: #fede9f;}



.sav_en{padding:0 20px!important;}